FormName=frmSettings_Setup_Room
[panMain]
left=0
top=0
width=1024
height=712
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[imgSave]
left=776
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=408
top=128
width=117
height=23
classname=TLabel

[Label3]
left=352
top=176
width=59
height=14
classname=TLabel

[Label4]
left=16
top=328
width=58
height=14
classname=TLabel

[imgOpenPic]
left=426
top=573
width=120
height=36
classname=TImage

[lblOpenPic]
left=426
top=584
width=120
height=16
classname=TLabel

[lblID]
left=16
top=176
width=12
height=14
classname=TLabel

[lblIDValue]
left=56
top=176
width=3
height=14
classname=TLabel

[Label8]
left=152
top=176
width=49
height=14
classname=TLabel

[imgRoom1]
left=160
top=352
width=100
height=100
classname=TImage

[imgRoom2]
left=264
top=352
width=100
height=100
classname=TImage

[imgRoom3]
left=368
top=352
width=100
height=100
classname=TImage

[imgRoom4]
left=472
top=352
width=100
height=100
classname=TImage

[imgRoom5]
left=576
top=352
width=100
height=100
classname=TImage

[imgRoom6]
left=680
top=352
width=100
height=100
classname=TImage

[imgRoom7]
left=784
top=352
width=100
height=100
classname=TImage

[imgLastPage]
left=160
top=456
width=70
height=75
classname=TImage

[imgNextPage]
left=232
top=456
width=70
height=75
classname=TImage

[imgRoom8]
left=888
top=352
width=100
height=100
classname=TImage

[lblSave]
left=776
top=720
width=100
height=16
classname=TLabel

[Label1]
left=16
top=208
width=62
height=14
classname=TLabel

[imgCurPic]
left=160
top=216
width=100
height=100
classname=TImage

[lblCurRoomName]
left=160
top=300
width=100
height=18
classname=TLabel

[lblPicHint]
left=568
top=584
width=242
height=14
classname=TLabel

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeTop]
left=499
top=242
width=110
height=2
classname=TShape

[shapeLeft]
left=654
top=192
width=3
height=97
classname=TShape

[shapeRight]
left=631
top=224
width=2
height=105
classname=TShape

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[editRoomName]
left=440
top=172
width=273
height=22
classname=TEdit

[editPicPath]
left=160
top=576
width=257
height=22
classname=TEdit

[rdobtnSelPic]
left=144
top=328
width=193
height=17
classname=TRadioButton

[rdobtnUploadPic]
left=144
top=544
width=113
height=17
classname=TRadioButton

[editOrderID]
left=240
top=172
width=65
height=22
classname=TEdit

[memo]
left=10
top=639
width=751
height=100
classname=TMemo

